[
  {
    "Type": "UserDefinedEnum",
    "Name": "PCGAttributeOperationMode",
    "Class": "UScriptClass'UserDefinedEnum'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "DisplayNameMap": [
        {
          "Key": "NewEnumerator0",
          "Value": {
            "Namespace": "",
            "Key": "4C5F179643B2E8FD93A2878AF0C58A20",
            "SourceString": "Set",
            "LocalizedString": "Set"
          }
        },
        {
          "Key": "NewEnumerator6",
          "Value": {
            "Namespace": "",
            "Key": "927DD3DA49E39A47BFD7D29F675C2128",
            "SourceString": "Multiply",
            "LocalizedString": "Multiply"
          }
        },
        {
          "Key": "NewEnumerator2",
          "Value": {
            "Namespace": "",
            "Key": "74A0B61E4DA263D61A7EB1B1C33B74B4",
            "SourceString": "Minimum",
            "LocalizedString": "Minimum"
          }
        },
        {
          "Key": "NewEnumerator3",
          "Value": {
            "Namespace": "",
            "Key": "1E8522E040515A5E047AF29DB41E9A65",
            "SourceString": "Maximum",
            "LocalizedString": "Maximum"
          }
        },
        {
          "Key": "NewEnumerator4",
          "Value": {
            "Namespace": "",
            "Key": "CC462C3C49752D9A5CA2C5A38C0B71F5",
            "SourceString": "Add",
            "LocalizedString": "Add"
          }
        },
        {
          "Key": "NewEnumerator5",
          "Value": {
            "Namespace": "",
            "Key": "839D87404863E824F9B603A31D087BBD",
            "SourceString": "Subtract",
            "LocalizedString": "Subtract"
          }
        },
        {
          "Key": "NewEnumerator7",
          "Value": {
            "Namespace": "",
            "Key": "50A099DD42BFEEE5BA581181787CD792",
            "SourceString": "Divide",
            "LocalizedString": "Divide"
          }
        },
        {
          "Key": "NewEnumerator8",
          "Value": {
            "Namespace": "",
            "Key": "3D0D1BEF42DC30B60A6584B98B3B1341",
            "SourceString": "Round",
            "LocalizedString": "Round"
          }
        },
        {
          "Key": "NewEnumerator9",
          "Value": {
            "Namespace": "",
            "Key": "966DFFA541ADE25BDA60C3A42B281D22",
            "SourceString": "Truncate",
            "LocalizedString": "Truncate"
          }
        },
        {
          "Key": "NewEnumerator10",
          "Value": {
            "Namespace": "",
            "Key": "0566FBC344CA934C7B8B1E833820C0BC",
            "SourceString": "Floor",
            "LocalizedString": "Floor"
          }
        },
        {
          "Key": "NewEnumerator11",
          "Value": {
            "Namespace": "",
            "Key": "A752CA0F408B5502B0719D970AAFA7D3",
            "SourceString": "Ceil",
            "LocalizedString": "Ceil"
          }
        },
        {
          "Key": "NewEnumerator12",
          "Value": {
            "Namespace": "",
            "Key": "505AB9584C994F9CD3EAC5BC4BEAD750",
            "SourceString": "Abs",
            "LocalizedString": "Abs"
          }
        },
        {
          "Key": "NewEnumerator13",
          "Value": {
            "Namespace": "",
            "Key": "3936BF0A4698B2F7EFED75919F05C596",
            "SourceString": "Fract",
            "LocalizedString": "Fract"
          }
        }
      ]
    },
    "Names": {
      "PCGAttributeOperationMode::NewEnumerator0": 0,
      "PCGAttributeOperationMode::NewEnumerator2": 1,
      "PCGAttributeOperationMode::NewEnumerator3": 2,
      "PCGAttributeOperationMode::NewEnumerator4": 3,
      "PCGAttributeOperationMode::NewEnumerator5": 4,
      "PCGAttributeOperationMode::NewEnumerator6": 5,
      "PCGAttributeOperationMode::NewEnumerator7": 6,
      "PCGAttributeOperationMode::NewEnumerator8": 7,
      "PCGAttributeOperationMode::NewEnumerator9": 8,
      "PCGAttributeOperationMode::NewEnumerator10": 9,
      "PCGAttributeOperationMode::NewEnumerator11": 10,
      "PCGAttributeOperationMode::NewEnumerator12": 11,
      "PCGAttributeOperationMode::NewEnumerator13": 12,
      "PCGAttributeOperationMode::PCGAttributeOperationMode_MAX": 13
    },
    "CppForm": "Namespaced"
  }
]